cURL
curl --request PATCH \ --url https://app.sure.am/api/v1/valuations/{id} \ --header 'Content-Type: application/json' \ --header 'X-Api-Key: <api-key>' \ --data ' { "valuation": { "amount": 123, "date": "2023-12-25", "notes": "<string>" } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "date": "2023-12-25", "amount": "<string>", "currency": "<string>", "kind": "<string>", "account": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "account_type": "<string>" }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "notes": "<string>" }
Update a balance reconciliation entry. When updating amount or date, both fields are required.
API key for authentication. Generate one from your account settings.
Valuation entry ID
Show child attributes
valuation updated
The entry ID for this valuation
Formatted balance amount
Type of valuation
Was this page helpful?